body{
    background-image: url("/resources/img/landing-hunt/landhunt_footer.jpg");
    background-repeat: no-repeat;
    background-size: 1920px auto;
    background-position: center bottom;
}
a{
    text-decoration: none !important;
}
.bem-header__container {
    box-sizing: border-box;
}
.bx-controls{
    display: none !important;
}
.bx-next{
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    border-top-right-radius: 100%;
    border-bottom-right-radius: 100%;
    background: #f5f9fb;
    margin-right: -60px;
}
.bx-prev{
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 0px;
    width: 60px;
    height: 60px;
    border-top-left-radius: 100%;
    border-bottom-left-radius: 100%;
    background: #f5f9fb;
    margin-left: -60px;
}
.bx-next img{
    position: absolute;
    left: 20px;
    top: 20px;
}
.bx-prev img{
    position: absolute;
    right: 20px;
    top: 20px;
}
.m0{
    margin: 0px;
}
.bx-next img, .bx-prev img{
    opacity: 0.4;
    transition: opacity 0.3s ease-in;
}
.bx-next:hover img, .bx-prev:hover img{
    opacity: 1;
}
.bem-slider-block h5 {
    font-size: 1.2rem;
    line-height: 1.2;
    font-weight: 500;
    margin-top: 40px;
    text-align: center;
}
.bem-slider-block p, .bem-slider-block p *{
    font-size: 0.9rem;
}
.bem-slider-block p span{
    color: #f5f9fb;
}
.bem-slider-block .bem-container-content{
    border: 1px solid #f5f9fb;
    border-radius: 20px;
    min-height: 250px;
}
.g_mb-3{
    margin-bottom: 0px;
}
.bem-slider-block .bem-common img{
    max-height: 120px;
    width: auto;
}
.bem-slider-block .bem-common div:last-child{
    padding: 50px;
}
.bem-slider-block .bem-common div:first-child{
     max-width: 500px;
     min-width: 500px;
     padding: 50px;
     box-sizing: border-box;
}
.bem-slider-block .bem-common div:last-child{
    max-width: 700px;
    min-width: 700px;
    padding: 50px;
    box-sizing: border-box;
}
.bem-slider-block .bem-container-content{
    position:relative;
}
.bem-slider-block{
    margin-top: 0px;
    padding-top: 20px;
}
.pt40{
    padding-top: 40px;
}
.bem-footer {
    background: transparent;
}
.bem-footer {
    padding-top: 100px;
}
.bem-container-fluid_hunter *, .bem-container-fluid_capterra *{
    color: #fff !important;
}
.bem-footer .bem-grid-xs-12{
    position: relative;
}
.bem-footer .bem-grid__cell-sm-6-12 *{
    font-size: 1.1rem !important;
    font-weight: 400 !important;
    color: #fff !important;
}
.bem-footer .g_mb-2{
    margin-bottom:0px;
}
.bem-footer .bem-grid__cell-sm-6-12 .copy span{
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.bem-footer .bem-grid__cell-sm-6-12 .copy span{
    color: #005d6f !important;
}
.bem-header_theme_dark{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999;
}
.bem-container-fluid_header{
    background-size: 1920px auto;
    background-position: center center;
    background-image: url("/resources/img/landing-hunt/landing-bg.png");
    background-repeat: no-repeat;
    padding-top: 170px;
}
.start-free{
    margin-top: 50px;
    background: url("/resources/img/landing-hunt/land-bg-2.png") #ffe8ad no-repeat;
    background-position: center center;
    background-size: 1920px auto;
    padding-bottom: 50px;
}
.bem-container-fluid_hunter, .bem-container-fluid_capterra{
    margin-top: 100px;
    padding: 70px;
    background-color: #f5f9fb;
    background: url("/resources/img/landing-hunt/producthunt-baner-bg.png") no-repeat;
    background-position: center center;
    background-size: 1920px auto;
    box-sizing: border-box;
}
.bem-container-fluid_capterra{
    background: url("/resources/img/landing-hunt/capterra-baner-bg.png") no-repeat;
    background-position: center center;
}
.bem-container-fluid_capterra .bem-common div:first-child{
    padding-right: 100px;
}
.bem-container-fluid_capterra h5{
    font-size: 1.8rem;
}
.bem-container-fluid_capterra .bem-common{
    width: 1240px;
}
.bem-container-fluid_capterra img{
    display: block;
}
.bem-container-fluid_capterra img:last-child{
    margin-top: 30px;
    margin-left: 60px;
}
.bem-container-fluid_hunter .bem-common, .bem-header__container{
    width: 1315px;
}
.bem-header{
    width: 100%;
}
.bem-header__logo svg {
    margin-top: 10px;
}
.bem-slider-header-block{
    padding-top: 50px;
    margin-top: 0px;
    padding-bottom: 0px;
}
.bem-header__container{
    position:relative;
    margin: auto;
}
.bem-container-fluid_capterra p{
    padding-left: 100px;
}
/*.flex-big{
    padding-right: 100px;
}*/
.start-free p{
    color: #005d6f;
}
.bem-img-frame{
    display: block !important;
}
.bem-img-frame_slim{
    margin-left: -10px;
}
h1, h4, h5{
    width: 100%;
    display: block;
    margin-top: .8rem;
    margin-bottom: .8rem;
}
.center{
    text-align: center;
}
h1, h4{
    font-size: 2.7rem;
    color: #005d6f;
    line-height: 1.2;
    font-weight: 400;
}
h5{
    color: #005d6f;
    font-size: 2rem;
    line-height: 1.4;
    font-weight: 400;
}
p{
    text-align: justify;
    font-size: 16px;
}
p strong{
    font-size: 1.4rem;
    font-weight: 600;
}
.last-call-block p, .last-call-block h4{
    color: #fff;
}
.bem-grid-md-12 p strong{
    color: #005d6f;
}
.bem-cell-content {
    padding: 0 15px;
}
.bem-common__panel_left p, .bem-common__panel_left h5{
    padding-right: 100px;
    box-sizing: border-box;
}
.bem-common__panel_right p, .bem-common__panel_right h5{
    padding-left: 50px;
    box-sizing: border-box;
}
.bem-container-fluid_header .bem-button-abs{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 999;
}
.bem-container-fluid_header .bem-common__panel_left{
    padding-right: 110px;
    box-sizing: border-box;
}
.bem-container-fluid_header .bem-common__panel_right{
    padding-left: 0px;
    box-sizing: border-box;
}
.bem-common__panel_right h5{
    text-align: left !important;
}
.calling-system .bem-grid__cell-md-4-12 {
    background: #f3faff;
    border-radius: 40px;
    padding: 20px;
}
.calling-system .bem-grid__cell-md-4-12 {
    background: #f3faff;
    border-radius: 40px;
    padding: 20px;
}
.bem-reviews-block .bem-grid__cell-md-3-12 {
    border: 1px solid #f3faff;
    border-radius: 40px;
}
.bem-listok{
    background: #ffe8ad;
}
.bem-footer_theme_wave {
    margin-top: 0px;
}
ul.bem-ok li {
    list-style-type: none;
    text-align: left;
    padding-left: 30px;
    background-image: url("/resources/img/predictive-guide/ok.png");
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 10px;
}
.bem-common__panel_left img, .bem-common__panel_right img{
    width:100%;
    max-width: 500px;
}
.bem-container-fluid_header .bem-common__panel_right img {
    max-width: none;
}
.bem-button a{
    text-decoration: none !important;
}
@media screen and (max-width: 1400px) {
    .bx-next {
        border-radius: 0px;
        border-top-left-radius: 100%;
        border-bottom-left-radius: 100%;
        margin-right: 0px;
    }
    .bx-next img{
        left: 30px;
    }
    .bx-prev{
        border-radius: 0px;
        border-top-right-radius: 100%;
        border-bottom-right-radius: 100%;
        margin-left: 0px;
    }
    .bx-prev img{
        right: 30px;
    }
}
.calling-system{
    padding-bottom: 0px;
}
@media screen and (max-width: 1300px) {
    .bem-container-fluid_hunter, .bem-container-fluid_capterra {
        padding-left: 0px;
        padding-right: 0px;
    }
    .bem-container-fluid_hunter .bem-common, .bem-container-fluid_capterra .bem-common, .bem-header__container {
        width: 100%;
    }
    .bx-next {
        border-radius: 0px;
        border-top-left-radius: 100%;
        border-bottom-left-radius: 100%;
        background: #f5f9fb;
        margin-right: 0px;
    }
    .bem-slider-block .bem-common div:first-child {
        max-width: 400px;
        min-width: 400px;
        padding: 10px;
        padding-left: 50px;
    }
    .bem-slider-block .bem-common div:last-child {
        max-width: 500px;
        min-width: 500px;
        padding: 10px;
    }
}
@media screen and (max-width: 1200px) {
    .calling-system .bem-grid__cell-md-4-12, .bem-reviews-block .bem-grid__cell-md-3-12{
        margin-bottom: 20px;
    }
    .start-free h4, .bem-container-fluid_header h1{
        font-size: 3.4vw;
    }
    .bem-slider-block{
        margin-left: 5px;
        margin-right: 5px;
    }
}

@media screen and (max-width: 1080px) {
    .start-free h4, .bem-container-fluid_header h1{
        font-size: 2.7rem;
    }
    .last-call-block h4{
        font-size: 2.4rem;
    }
    .bem-common {
        display: block !important;
        text-align: center !important;
    }
    .bem-slider-block .bem-common div{
        margin:auto;
        width: 100%;
    }
    .bem-slider-block .bem-common div p, .start-free p, .bem-container-fluid_header p, .bem-container-fluid_hunter p, .bem-container-fluid_capterra p, .bem-container-fluid_header p{
        text-align: center;
    }
    .bem-container-fluid_header p{
        padding: 0px;
    }
    .bem-slider-block .bem-common img {
        max-height: 80px;
    }
    .start-free {
        margin-top: 50px;
        background: #ffe8ad;
    }
    .bem-container-fluid_hunter .bem-common_center{
        background: #dc9d3d;
        padding:20px;
        text-align: center;
        box-sizing: border-box;
    }
    .bem-container-fluid_hunter, .bem-container-fluid_capterra {
        background: transparent;
        padding: 0px;
    }
    .bem-container-fluid_header .bem-button {
        font-size: 0.8rem;
    }
    .bem-reviews-block{
        padding-top: 0px;
    }
    .bem-container-fluid_capterra {
        background: #ffd15c;
        text-align: center !important;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .bem-container-fluid_capterra img{
        margin: auto !important;
        display: block;
        margin-bottom: 20px !important
    }
    .bem-container-fluid_capterra *{
        color: #005d6f !important;
        text-align: center !important
    }
    .bem-container-fluid_capterra .bem-common div:first-child {
        padding-right: 0px;
    }
    .bem-container-fluid_capterra p {
        padding-left: 0px;
    }
}
@media screen and (max-width: 800px) {
    .bem-container-fluid_hunter, .bem-container-fluid_capterra {
        margin-top: 140px;
    }
    .bem-button {
        margin: auto !important;
        display: block !important;
    }
    .bem-container-fluid_header {
        background-image: none;
        background: #3c98c5;
    }
    .bem-container-fluid_header h1, .bem-container-fluid_header p{
        color: #fff;
        text-align: center;
    }
    .bem-container-fluid_header{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .bem-img-frame_slim{
        max-width: 500px;
        margin: auto;
    }
    .bem-container-fluid_header .bem-common__panel_left {
        padding: 0px;
    }
    .bem-common__panel_right{
        padding-top: 50px;
    }
    .bem-slider-block .bem-common div{
        max-width: none !important;
        min-width: 100% !important;
        width: 100% !important;
        padding: 0px !important;
    }
    .start-free{
        padding-top: 50px;
    }
    .bem-footer .bem-grid__cell-sm-6-12 .copy span{
        position: relative;
        color: #fff !important;
    }
    body {
        background-position: left bottom;
    }
    .bem-header__logo_theme_dark{
        margin-bottom: 20px;
    }
    .bem-body{
        min-width: 100%;
    }
    .bem-footer {
        padding-top: 0px;
    }
    .bem-common__panel_right{
        border-bottom: 1px solid #f5f9fb !important;
        padding-bottom: 50px;
    }
    .bem-common__panel_left, .bem-business{
        padding-top: 50px;
    }
    .bem-common__panel_right h5, .bem-common__panel_left h5, .bem-common__panel_right p, .bem-common__panel_left p{
        width: 100%;
        padding: 0px;
        text-align: center !important;
    }
    .bem-container-fluid_header .bem-common__panel_right{
        border: 0px !important;
    }
    .last-call-block{
        background: #3995c1;
    }
}
@media screen and (max-width: 450px) {
    .bem-button{
        font-size: 0.8rem;
        display: block;
    }
}